Ignore:
Timestamp:
02/16/2019 07:16:33 AM (3 years ago)
Author:
DJ Lucas <dj@…>
Branches:
10.0, 10.1, 11.0, 11.1, 8.4, 9.0, 9.1, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
1005be4
Parents:
b61e62f
Message:

Systemd is a required dependency for gnome-session.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21170 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • gnome/platform/gnome-session.xml

    rb61e62f r02c8038  
    8080      <xref linkend="gnome-desktop"/>,
    8181      <xref linkend="json-glib"/>,
    82       <xref linkend="mesa"/>, and
    83       <xref linkend="upower"/>
     82      <xref linkend="mesa"/>,
     83      <xref linkend="systemd"/>,
     84      and <xref linkend="upower"/>
    8485    </para>
    8586
     
    9394    </para>
    9495   
    95     <bridgehead renderas="sect4">Runtime Dependencies</bridgehead>
    96     <para role="required">
    97       <xref role="runtime" linkend="systemd"/>
    98     </para>
    99 
    10096    <para condition="html" role="usernotes">User Notes:
    10197      <ulink url="&blfs-wiki;/gnome-session"/>
Note: See TracChangeset for help on using the changeset viewer.